# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = coin-doc
pkgbase = coin
xdata = pkgtype=split
pkgver = 4.0.10-1
pkgdesc = Coin3D core library (Documentation)
url = https://www.coin3d.org/
builddate = 1784194993
packager = nyaacho <abuild@nyaacho>
size = 115732447
arch = aarch64
license = BSD-3-Clause
provides = libCoin.so
makedepend = cmake
makedepend = boost
makedepend = doxygen
